<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:epub="http://www.idpf.org/2007/ops"
      xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
        <title>Legal</title>
    </head>
    <body epub:type="copyright-page">
        <p class="italicas"><em>Historia de la edición digital</em></p>
        <br /><br />
		<p class="legal">Primera edición, 20016</p>
        <br /><br />
		<p class="legal">Texto y desarrollo</p>
		<p class="legal">Ramiro Santa Ana Anguiano</p>
        <br />
		<p class="legal">Edición y diseño de portada</p>
		<p class="legal">Mariana Eguaras</p>
        <br /><br />
		<p class="legal"><img  class="logo2" alt="Logotipo de Nieve de Chamoy" src="../img/logo2.png"/></p>
        <br />
		<p class="legal"><a href="http://www.nievedechamoy.com.mx">www.nievedechamoy.com.mx</a></p>
		<p class="legal"><a href="mailto:contacto@nievedechamoy.com.mx">contacto@nievedechamoy.com.mx</a></p>
        <br /><br />
		<p class="legal"><img  class="logo2" alt="Logotipo de Mariana Eguaras, consultoría editorial" src="../img/logo3.jpg"/></p>
        <br />
		<p class="legal"><a href="http://marianaeguaras.com/">www.marianaeguaras.com</a></p>
		<p class="legal"><a href="mailto:hola@marianaeguaras.com">hola@marianaeguaras.com</a></p>
        <br /><br />
        <p class="legal">Edición bajo <a href="http://www.leal.perrotriste.io">Licencia Editorial Abierta y Libre (LEAL)</a>.</p>
        <p class="legal">Contenidos disponibles en <a href="https://github.com/NikaZhenya/historia-de-la-edicion-digital">GitHub</a>.</p>
        <br />
        <p class="legal">El presente artículo solo es para fines de divulgación.</p>
        <p class="legal">Última revisión: 28 de septiembre de 2016.</p>
        <br />
		<p class="legal">Hecho en México</p>
    </body>
</html>
